import '/flutter_flow/flutter_flow_util.dart';
import 'throw_exception_widget.dart' show ThrowExceptionWidget;
import 'package:flutter/material.dart';

class ThrowExceptionModel extends FlutterFlowModel<ThrowExceptionWidget> {
  @override
  void initState(BuildContext context) {}

  @override
  void dispose() {}
}
